	html,body,td,div,input,select,textarea {
		font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
		color: #4D4B4A;
		font-size: 100%;
	}
	
	html
	{
		height: 100%;
	}
	
	body
	{
		background-image: url(../images/fondo.jpg);
		background-position: top center;
		background-repeat: no-repeat;
		height: 100%;
		margin: 0px;
	}
	
	img {
		border: 0px solid black;
	}

	form
	{
		margin: 0px;
	}
	
	/* Partes de la página */
	
	#topLeft {
		float: left;
		width: 40%;
		color: #848383;
	}
	
	#topRight {
		float: right;
		width: 40%;
		text-align: right;
		color: #848383;
	}
	
	/* IDs */
	
	#content {
		width: 745px;
		/* border: 1px solid black; */
		margin: 0px auto 0px auto;
		font-size: 70%;
	}
	
	/* LINKS */
	
	a, a:link, a:visited, a:active {
		color: #848383;
		text-decoration: none;
	}
	a:hover {
		color: #848383;
		text-decoration: underline;
	}

	.linkAzul, .linkAzul:link, .linkAzul:visited, .linkAzul:active {
		color: #0084D8;
		text-decoration: none;
		font-size: 90%;
	}
	.linkAzul:hover {
		color: #0084D8;
		text-decoration: underline;
		font-size: 90%;
	}
	
	.linkComentarios, .linkComentarios:link, .linkComentarios:visited, .linkComentarios:active {
		color: #415B6A;
		text-decoration: none;
		font-weight: bold;
	}
	
	.linkComentarios:hover {
		color: #415B6A;
		text-decoration: underline;
		font-weight: bold;
	}
	
	.menuItem, .menuItem:link, .menuItem:visited, .menuItem:active {
		color: #4D4B4A;
		text-decoration: none;
		font-size: 100%;	
	}
	.menuItem:hover {
		color: #4D4B4A;
		text-decoration: underline;
		font-size: 100%;
	}

	/* MENU */
	
	.footerZone {
		 background-image:url(../images/footer.gif);
		 background-position: top center;
		 background-repeat: no-repeat;
		 width: 100%;
		 height: 60px;
		 text-align: center;
	}
	
	.menu {
		background-color: #C6CED1;
		height: 17px;
		margin-top: 5px;
	}
	
	/* Parte Izquierda */
	
	.tituloIzq {
		float: left;
		width: 137px;
		background-image: url(../images/borde_izq.gif);
		background-position: left top;
		background-repeat: no-repeat;
		background-color: #7A8C95;
		
		text-indent: 10px;
		color: #ffffff;
		font-size: 110%;
		line-height: 14px;
		font-weight: bold;
	}
	.tituloDer {
		float: left;
		width: 3px;
		background-image: url(../images/borde_der.gif);
		background-position: right top;
		background-repeat: no-repeat;
		background-color: #7A8C95;
		line-height: 14px;
	}
	.tituloIzqVerde {
		float: left;
		width: 137px;
		background-image: url(../images/borde_izq.gif);
		background-position: left top;
		background-repeat: no-repeat;
		background-color: #7DC024;
		
		text-indent: 10px;
		color: #ffffff;
		font-size: 110%;
		line-height: 14px;
		font-weight: bold;
	}
	.tituloDerVerde {
		float: left;
		width: 3px;
		background-image: url(../images/borde_der.gif);
		background-position: right top;
		background-repeat: no-repeat;
		background-color: #7DC024;
		line-height: 14px;
	}
	.cuadro {
		border: 1px solid #B3BDC2;
		width: 140px;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 138px;
	}
	.cuadroVerde {
		border: 1px solid #7DC024;
		width: 140px;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 138px;
	}
	.asterisco {
		margin-top: 2px;
		background-image: url(../images/asterisco.gif);
		background-position: 0px 2px;
		background-repeat: no-repeat;
		text-indent: 14px;
		font-size: 100%;
		color: #415B67;
	}
	
	/* Parte Derecha */
	
	.linkListado {
		 text-indent: 13px;
		 background-image: url(../images/flechas_izq.gif);
		 background-position: left 5px;
		 background-repeat: no-repeat;
	}
	
	.borderLeft {
		background-color: #7A8C95;
		background-image: url(../images/bordeleft.gif);
		background-repeat: no-repeat;
		background-position: left top;
		text-indent: 15px;
		color: #ffffff;
		height: 18px;
		padding-top: 3px;
		padding-right: 10px;
	}
	
	.borderRight {
		background-color: #7A8C95;
		background-image: url(../images/borderight.gif);
		background-repeat: no-repeat;
		background-position: right top;
		width: 6px;
		height: 15px;
		padding-top: 3px;
	}
	
	.lineOver {
		background-color: #C6CED2;
	}
	
	.lineOut {
		background-color: #ffffff;		
	}
	
	.titulo_naranja {
		color: #FA7900;
	}
	
	.concursoForm {
		float: left;
		font-size: 85%;
		margin-left: 2%;
	}
	
	.tituloIzqDer {
		float: left;
		width: 215px;
		background-image: url(../images/borde_izq.gif);
		background-position: left top;
		background-repeat: no-repeat;
		background-color: #7A8C95;
		
		text-indent: 10px;
		color: #ffffff;
		font-size: 110%;
		line-height: 14px;
		font-weight: bold;
	}
	.tituloDerDer {
		float: left;
		width: 3px;
		background-image: url(../images/borde_der.gif);
		background-position: right top;
		background-repeat: no-repeat;
		background-color: #7A8C95;
		line-height: 14px;
	}
	.cuadroDer {
		background-color: #ECEFF0;
		xbackground-image: url(../images/ribetes_home.gif);
		xbackground-position: left top;
		xbackground-repeat: no-repeat;
		padding: 6px;
		width: 208px;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 206px;
	}
	.cuadroDerPubli {
		background-color: #ECEFF0;
		xbackground-image: url(../images/ribetes_home2.gif);
		xbackground-position: left top;
		xbackground-repeat: no-repeat;
		padding: 6px;
		width: 208px;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 206px;
	}
	
	
	.marcoArrIzq {
		float: left;
		width: 7px;
		height: 7px;
		background-image: url(../images/marco_arr_izq.gif);
		background-position: left top;
		background-repeat: no-repeat;
	}
	.marcoArr {
		float: left;
		height: 7px;
		background-image: url(../images/marco_arr.gif);
		background-position: left top;
		background-repeat: repeat-x;
		width: 202px;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 200px;
	}
	.marcoArrDer {
		float: left;
		width: 7px;
		height: 7px;
		background-image: url(../images/marco_arr_der.gif);
		background-position: right top;
		background-repeat: no-repeat;
	}
	
	.marcoCenIzq {
		float: left;
		width: 7px;
		background-image: url(../images/marco_cen_izq.gif);
		background-position: left top;
		background-repeat: repeat-y;
	}
	.marcoCen {
		float: left;
		width: 202px;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 200px;
	}
	.marcoCenDer {
		float: left;
		width: 7px;
		background-image: url(../images/marco_cen_der.gif);
		background-position: left top;
		background-repeat: repeat-y;
	}

	.marcoAbaIzq {
		float: left;
		width: 7px;
		height: 7px;
		background-image: url(../images/marco_aba_izq.gif);
		background-position: left top;
		background-repeat: no-repeat;
	}
	.marcoAba {
		float: left;
		height: 7px;
		background-image: url(../images/marco_aba.gif);
		background-position: left top;
		background-repeat: repeat-x;
		width: 202px;
		voice-family: "\"}\""; 
  		voice-family:inherit;
		width: 200px;
	}
	.marcoAbaDer {
		float: left;
		width: 7px;
		height: 7px;
		background-image: url(../images/marco_aba_der.gif);
		background-position: right top;
		background-repeat: no-repeat;
	}
	
	/* Parte central */
	
	.page {
		background-image: url(../images/page_ficha.gif);
		background-position: left top;
		background-repeat: no-repeat;
	}
	
	.pintxoMes {
		margin-top: 10px;
		text-indent: 10px;
	}
	.noticia {
		margin-top: 10px;
		text-indent: 10px;
		background-image: url(../images/home/flecha_noticia.gif);
		background-position: 0px 4px;
		background-repeat:no-repeat;
	}
	.noticiaLink:link, .noticiaLink:visited, .noticiaLink:active {
		color: #415B67; 
		font-weight: bold;
		text-decoration: none;
	}
	.noticiaLink:hover {
		color: #415B67; 
		font-weight: bold;
		text-decoration: underline;
	}
	.pintxoLink:link, .pintxoLink:visited, .pintxoLink:active {
		color: #415B67; 
		font-weight: bold;
		text-decoration: none;
	}
	.pintxoLink:hover {
		color: #415B67; 
		font-weight: bold;
		text-decoration: underline;
	}
	.buscarAvanzado {
		margin-top: 5px;
		background-image: url(../images/buscar/tabla_ribetes.gif);
		background-position: left top;
		background-repeat: no-repeat;
		width: 565px;
		height: 54px;
	}

	.newFicha {
		padding: 3px 0px 3px 0px;
	}
	
	#tableResults {
		width: 100%;
	}
	#tableResults th {
		text-align: left;
		text-indent: 8px;
		background-color: #7A8C95;
		color: #ffffff;
	}
	#tableResults td {
		text-align: left;
		text-indent: 8px;
		height: 20px;
		border-bottom: 1px dashed #B0BABF;
	}
	
	.linea_puntos {
		background-image: url(../images/linea_puntos.gif);
		background-position: left bottom;
		background-repeat: repeat-x;
	}
	
	.linkPrint, .linkPrint:link, .linkPrint:visited {
		color: #000000;
	}

	.linkPrint:hover {
		color: #000000;
	}
	
	/* FORM */
	
	label {
		font-size: 90%;
		color: #7A8C95;
	}
	
	.formText {
		border: 1px solid #BCC5C9;
		padding-left: 2px;
		width: 100px;
	}
	
	#submenu {
		float: left;
		width: 145px;
	}
	
	#submenu ul {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}
	
	#submenu ul li {
		width: 85%;
		margin-top: .5em;
		padding: .5em 0em .5em 1.3em;
		background: url(../images/asterisco_naranja.gif) 3px center no-repeat;
		background-color: #EFEFEF;
	}
	
	#submenu ul li a, #submenu ul li a:link, #submenu ul li a:visited {
		padding: .5em 0em .5em 0em;
	}
	
	#submenu ul li a:hover {
		padding: .5em 0em .5em 0em;
	}